Update required

Our developers regularly release software updates that improve the security, reliability, and user experience of ProtonMail. Most of these new versions are recommended but not strictly required.

On some occasions, however, we will release versions of our software that are required for all users. A required update means that any older versions of our apps will no longer work, and to continue using our service all users will have to update to the latest version at that time.

This article explains why required updates are necessary and how to complete an update when it is available.

Why we have required updates

We are constantly working to improve the ProtonMail web and mobile apps, adding new features and fixing bugs from previous versions. Many of these improvements are noticeable to users, while some are only apparent in the code that the apps are built on. Apart from this, operating systems and browsers are also being updated and improved. Over time, these updates can affect the ProtonMail software. This can sometimes mean that the app becomes slower or functions no longer work as expected.

Periodically, we release a version of ProtonMail that contains all the features and fixes up to that time, allowing us to discontinue old and unnecessary things. These required updates allow us to deliver new features, improvements, and security patches to everyone.

How to update ProtonMail versions

When a required update is available, you will receive a notification telling you that you must update. In the ProtonMail web app, simply refresh the page to get the latest version.

To update the Android app, go to the Play Store and click on the menu icon in the top left. Tap on “My apps & games” and then tap “Update” next to ProtonMail.

To update the iOS app, go to the App Store -> Updates and click on “Update” next to ProtonMail.